<div class="row">
    <div class="col-lg-6">
        <div class="box box-info">
            <div class="box-header with-border"><h3>Player Data</h3></div>
            <div class="box-body">
                <table class="table table-bordered">
                    <thead>
                        <tr>
                            <th>Name</th>
                            <th>Match</th>
                            <th>Types</th>
                            <th>Runs</th>
                            <th>Wickets</th>
                            <th>Result</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr ng-repeat="(playerid, playerdetails) in players">
                            <td>{{playerdetails['name']}}</td>
                            <td>{{}}</td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
    <div class="col-lg-6">

    </div>
</div>